package metalexer;

import java.io.IOException;

public class ComponentParserFailTestGenerator extends ParserFailTestGenerator {
    private ComponentParserFailTestGenerator() {
        super("Component");
    }

    public static void main(String[] args) throws IOException {
        new ComponentParserFailTestGenerator().generate(args);
    }
}
